@font-face { font-family: 'Alegreya Sans'; font-style: normal; src:url('algera.eot');}
@font-face { font-family: 'Alegreya Sans'; font-style: normal; src: local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(algera.woff) format('woff');}
@media print { a[href]:after { content: " (" attr(href) ") "; } }
.bdy {background:gainsboro;width:100%;z-index:-1;margin:0;padding:0;font-family: 'AlegreyaSans-Regular', 'Alegreya Sans', sans-serif;font-size:1em;*font-size:1em;}
.hstTable {width:95%;max-width:1250px; min-width:1215px;margin-left: auto; margin-right: auto;border-collapse: collapse;display:block;}
.thd {background:darkkhaki;text-align:center; vertical-align:middle;height:100px;width:100px;*height:100px;*width:100px;margin:0;padding:0;border:1px solid darkkhaki;}
.thd img {display:inline;width:80px;height:80px;}
img.thd {display:inline;}

.thd1 {background:khaki url("images/sideback.svg");width:auto;font-size:5em;*font-size:5em;color:black;margin-left:10px;border:1px solid darkkhaki;vertical-align:middle;}
.tct1 {background:#ffffff; vertical-align:top; padding:5px;border:1px solid #c0c0c0;margin:-1px;border-top:4px solid darkorange;}
.tcsd {background:#F0F0F0 ; width:300px;vertical-align:top;padding:3px;border:1px solid #c0c0c0;margin:-2px;border-top:4px solid darkorange;}
.tcsp {width:2px;padding:3px;}
.ctTable {width:100%;border-collapse: collapse;}
._topMenu {height:40px;width:auto;}
div#topMenu {background:khaki  url("images/sideback.svg");; vertical-align:middle; border-bottom:2px solid #c0c0c0;margin:-1px; height:auto; position:fixed; visibility:visible; width:100%; z-index:9; _position:absolute; top:0; _top:expression(eval(document.body.scrollTop)); left:0;margin:0;padding:0;}

.scrollTG {height:40px;background:white;border:1px solid #c0c0c0;margin:-1px;}
table.menu {margin-left: auto; margin-right: auto;border-collapse:separate;border-spacing:15px 0px;border-collapse: expression('separate', cellSpacing  = '10px');font-size:1em;*font-size:1em;}
table.menu td {white-space: nowrap;*white-space: nowrap;}

._footer {font-size:0.75em;*font-size:0.75em;height:100px;width:100%;background:darkkhaki url("images/bgx.svg");vertical-align:middle;text-align:center;padding:10px;margin-bottom:5px;border:1px solid darkkhaki;margin:-1px;}

.menui {border:0;}
.menui a {text-decoration:none;color:#606860;font-style:normal;}
.menui a:hover {background:lightgreen;color:black;}
.menui a:visited {color:gray;}

ul.gicons { list-style: none; display:inline;}
ul.gicons li { width: 32px; height: 32px; padding: 0; float: left; }
ul.gicons li a { width: 32px; height: 32px; display: block; background: url("images/g32.png") no-repeat; }

ul.socialicons { list-style: none; display:inline;margin:0;padding:0;}
ul.socialicons li { width: 32px; height: 33px; padding: 0 5px 0 0; float: left; }
ul.socialicons li a { width: 32px; height: 33px; display: block; background: url("images/socialSprite.png") no-repeat; }

ul.socialicons li a.gpluslight { background-position: -38px -621px; }
ul.socialicons li a.gpluslight:hover { background-position: 0 -621px; }

ul.socialicons li a.youtube { background-position: -38px -219px; }
ul.socialicons li a.youtube:hover { background-position: 0 -219px; }

ul.socialicons li a.linkedin { background-position: -38px -292px; }
ul.socialicons li a.linkedin:hover { background-position: 0 -292px; }

.dbtn {padding: 5px 10px;color: white;font-size:0.75em;text-decoration: none;vertical-align: middle;border: 1px solid orange;position: relative;overflow: hidden;display: inline-block;background:#dd4813;}

.btndef {
    padding: 5px 10px;
    color: white;
    font-size: 0.75em;
    text-decoration: none;
    vertical-align: middle;
    border: 1px solid orange;   
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.btndef:before {
    content: "";
    border: 1px solid orange;
    width: 200%;
    height: 200%;
    position: absolute;
    top: -200%;
    left: -225%;
    background-image: -webkit-linear-gradient(135deg,
        rgba(255,255,255,0), rgba(255,255,255,0.6),
        rgba(255,255,255,0));
    background-image: -moz-linear-gradient(135deg,
        rgba(255,255,255,0), rgba(255,255,255,0.6),
        rgba(255,255,255,0));
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
}
.btndef:hover:before {
    top: 200%;
    left: 200%;
}

.liStyle {float:left;}
.olsp {display:block;padding-top:5px;}
ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
    background-color: transparent
}
ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em;
    padding:4px 4px;
    list-style:none;
    border-top:0px solid #666;
    text-align:left;
}
ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    margin-right:8px;
    padding:4px;
    border:1px solid gray;
    color:#000;
    background:#8B4513 url("images/bgq.svg");
    text-align:center;
}

ol li ol { counter-reset: list; }
ol li ol > li { position:relative; margin:.5em 0 6px 2em; padding:4px 4px; list-style:none; border:0px solid #666; text-align:left; }
ol li ol > li:before { content: counter(list, lower-alpha); counter-increment:list; position:absolute; top:-2px; left:-2em; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;  width:2em; margin-right:8px; padding:4px; color:#000; background:#D2691E url("images/bgx.svg"); text-align:center; }

ol li ol li ol { counter-reset: li; }
ol li ol li ol > li:before { content: counter(li, lower-roman); counter-increment: li; background:#006400;}

.tbClass {margin-left:auto;margin-right:auto;line-height: 20px; border-collapse: separate; border-spacing: 5px; text-align: left; margin-bottom: 20px; margin-top: 20px;border: 1px solid orange;}
.tbClass tr:nth-child(even) { background: darkkhaki;}
.tbClass th {font-weight:300;}
.thClass {width:auto; padding: 5px 10px; background: #dd4813; color: #fff; font-weight: 300;text-align:center;}
.thClass1 {vertical-align: middle; padding: 5px 10px;}
.tdClass {vertical-align: middle; padding: 5px 10px;}
.tdYES { text-align:center;color:green;}
.tdNO { text-align:center;color:red;}
.tdEV { text-align:center;color:black;}
.tbRowAlt {background: #efefef;}

li table tr:nth-child(even) { background: khaki;}

.rslides { position: relative; list-style: none; overflow: hidden; width: 80px; height: 80px; padding: 0; margin: 0; float:left; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides div { position: relative; display: block; height: auto; float: left; width: 100%; border: 0; }

#pp_logo { width: 80px; height: 80px; margin-left:auto; margin-right:auto;}
#nd_logo { width: 80px; height: 80px; margin-left:auto; margin-right:auto;}
#gg_logo { width: 80px; height: 80px; margin-left:auto; margin-right:auto;}
#pa_logo { width: 80px; height: 80px; margin-left:auto; margin-right:auto;}
#fx_logo { width: 80px; height: 80px; margin-left:auto; margin-right:auto;}
#ba_logo { width: 80px; height: 80px; margin-left:auto; margin-right:auto;}

.topPARA {width:100%;padding:1px;text-align:center;background:darkkhaki;margin:0;}
.site-logo { width:80px;height:80px;}
.site-logo:hover {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.buyLink {text-decoration:none;}
.buySpan {color:white;background:#006400;padding:5px;}
.buyBt {
    padding: 5px 10px;
    color: white;
    text-decoration: none;
    vertical-align: middle;
    border: 1px solid orange;   
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.buyBt:before {
    content: "";
    border: 1px solid green;
    width: 200%;
    height: 200%;
    position: absolute;
    top: -200%;
    left: -225%;
    background-image: -webkit-linear-gradient(135deg,
        rgba(255,255,255,0), rgba(255,255,255,0.6),
        rgba(255,255,255,0));
    background-image: -moz-linear-gradient(135deg,
        rgba(255,255,255,0), rgba(255,255,255,0.6),
        rgba(255,255,255,0));
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
}
.buyBt:hover:before {
    top: 200%;
    left: 200%;
}
.btSpan {color:white;background:#FF4500;padding:5px;}

.inDiv {border:1px solid darkkhaki; margin:2px; padding:3px; width:280px; height:280px; float:right;}